/* Whole Menu */	
#qm0 { 
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a {
background:url(menu-sep.gif) 100% 0 no-repeat;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:15px 20px 0 20px;
	text-decoration:none;
height: 36px;
	}


/* Main Menu Items (Hover) */
#qm0 a:hover { 
	color:#ffffff; /* Mouse over font colour */
	background:url(menu-h.gif); /* Mouse over background colour */
	}
			
/*----------------------------------------------------------------*/


/* Main Menu Submenu */
#qm0 .qmparent {
	}


/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover { 
	color:#ffffff;
background:url(menu-h.gif);
	}
			
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background-color:#960e14; /* Submenu background colour */
	border:1px solid #c04045; /* Submenu border colour */
	border-width:1px 0px 0px 1px;	
	}

/*===============================================================================================*/

/* Submenu Items */
#qm0 div a {		
	color:#ffffff; /* Submenu font colour */
	font-size:11px; /* Submenu Font Size */
	width:150px; /* This is the width of the submenu - text will wrap around if longer */
	padding:6px 20px 0 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */	
	border-bottom:1px solid #c04045; /* This should match the Whole Submenu border colour and width */		
height:25px;
background-image:none;

	}


/* Submenu Items (Hover) */
#qm0 div a:hover {
	color:#ffffff; /* Submenu Mouse over*/
background-image:none; background-color:#d0090e;

	}

/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
	background-color:#960e14;
	}

	
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover {	
	background-color:#960e14;	
background-image:none; background-color:#d0090e;
	}